1. soccer72727's Avatar
    I have an Ipod touch 4g and I want to upgrade my firmware to 6.1.2, instead of 6.1.3 (the newest version), so i can jailbreak it when i am done. I see ways of downgrading to previous versions but none that let me upgrade. I have tried upgrading with their methods but they didn't seem to work when I tried them. any thoughts? maybe an older version of itunes?
    2013-05-23 10:25 AM
  2. 2k1's Avatar
    Shsh blobs are needed to do what you trying to do since apple is no longer signing that firmware anymore.
    2013-05-23 11:39 AM
LINK TO POST COPIED TO CLIPBOARD